Skip to main content
`Ctrl`+`K`

# MatSeqAIJGetMaxRowNonzeros

returns the maximum number of nonzeros in any row

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatSeqAIJGetMaxRowNonzeros(Mat A, PetscInt *nz)

Not Collective

## Input Parameter

- A - a `MATSEQAIJ` matrix

## Output Parameter

- nz - the maximum number of nonzeros in any row

## See Also

Matrices, `Mat`, `MatSeqAIJRestoreArray()`

## Level

intermediate

## Location

src/mat/impls/aij/seq/aij.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages